@charset "utf-8";
/* CSS Document */




/* Background color */

.cp-welcome-content1 a.read-more, .cp-welcome-content a.read-more, .participate, .button-1, .cp-frame .date, .home-donation .progress-bar-success,
.footer-widget .tagcloud a:hover,
.about-tabs .nav.nav-tabs li a:hover,
.about-tabs .nav.nav-tabs li.active a,
.causes-list-box .text-box .progress .bar,
.causes-list-box .text-box .progress .bar .percentage-1, .cf-share,
.search-widget input[type="submit"], .pagination-box .pagination ul > li.active a,
.sidebar-bix-1 .progress .bar,
.comment-form input[type="submit"],
.causes-details .fram-box .text-box .progress .bar,
.causes-details .fram-box .text-box .progress .bar .percentage-1,
.causes-details .fram-box .text-box .detail-row-2 ul li a.btn-back,
.date-box strong.date,
a.details,
.cp-pagination .pagination > .active > a, 
.cp-pagination .pagination > .active > a:focus, 
.cp-pagination .pagination > .active > a:hover, 
.cp-pagination .pagination > .active > span, 
.cp-pagination .pagination > .active > span:focus, 
.cp-pagination .pagination > .active > span:hover,
.quantity-box .quantity button,.donate-form-area input[type="submit"]
,.team-social li a:hover
,.other-members-box .frame .caption,
.causes-testimonials,
.features-2-box:hover .icon-box,
.services-paralax a:hover,
.pricing-head > h3,
.pricing-footer a


 {background-color:#442525}

/* Background color End */





/* Text color */

.text-color, .cp-welcome h2, .home-events-slider .text-box h3 a, .home-events-slider .text-box a,
.home-video-full, .cp-meta a, .player-btn-row-2 li a, .cp-frame .blog-hover a, .cp-blog-content h3 a, .cp-blog-content a,
 .footer-widget a, .causes-list-box .text-box h3 a,
.causes-list-box .frame .caption a, .sidebar-bix-1 span.percentage-1,
.causes-details .detail-row a , .causes-details .tags li a,
.cp-event-list .cp-event-holder h3 a, .link-holder a,
.comments li .text-outer a,
.cp-blog-holder h3 a,
#wrapper .event-detail blockquote:before,
.product-price ins,
.product-price a,
.text-box h3 a,
.pro-hover  a,
.review-star li a,
.gallery-grid .g-frame a,
.contact-side ul li a,
.contact-side ul li .fa,
.featured-news h3 a,
.post-meta li a,
.features-2-box .icon-box a

 {color:#442525}

/* Text color end*/



/* Border color */
.border
 {border-color:#442525}

/* Border color End */